SDL_HAS_TARGET_ATTRIBS(3)

NAME
SDL_HAS_TARGET_ATTRIBS - A macro to decide if the compiler supports __attribute__((target)).

SYNOPSIS
#include <SDL3/SDL_intrin.h>

#define SDL_HAS_TARGET_ATTRIBS

DESCRIPTION
Even though this is defined in SDL's public headers, it is generally not used directly by apps. Apps should probably just use SDL_TARGETING directly, instead.

AVAILABILITY
This macro is available since SDL 3.2.0.

SEE ALSO
SDL_TARGETING(3)